Bug 1010045 - Installer refers to "overlord" - can we change this to "JBoss DTGov"?
Installer refers to "overlord" - can we change this to "JBoss DTGov"?
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER4
: ---
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 15:12 EDT by Len DiMaggio
Modified: 2014-02-06 10:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (83.93 KB, image/png)
2013-09-19 15:12 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2013-09-19 15:12:37 EDT
Created attachment 800086 [details]
Screenshot

Description of problem:

See the attached screenshot - should we ever refer to the community project Overlord in FSW customer visible UIs?

Version-Release number of selected component (if applicable):
ER3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Thomas Hauser 2013-09-24 14:39:40 EDT
Waiting for word on what should be done.
Comment 2 Thomas Hauser 2013-09-25 13:14:02 EDT
All instances of "Overlord" changed to "JBoss DTGov"
Comment 3 Thomas Hauser 2013-09-25 13:24:03 EDT
I was told to prompt for these credentials when installing any of the following:

rtgov client or server is selected
dtgov or sramp is selected 

Is this incorrect?
Comment 4 Thomas Hauser 2013-09-27 16:26:19 EDT
Will change the strings to refer to "JBoss Governance Credentials" instead of JBoss DTGov Credentials"
Comment 5 Len DiMaggio 2013-10-04 15:50:19 EDT
Verified in the Oct 4 ER4 respin #2 build.

Note You need to log in before you can comment on or make changes to this bug.